API · EN
API · EN

Start

IntroductionQuickstartAuthenticationCore concepts

Guides

Uploading callsGetting resultsWebhooksPagination and search

Details

ErrorsRate limits and billing
API reference
List all projects for the authenticated userGETCreate a new projectPOSTGet a single projectGETUpdate project name, description or default languagePUT
aftertalk.coPricingContactPolski
API referenceProjects

Create a new project

POST/v1/projects

Authorization

ApiKeyAuth
X-API-Key<token>

Organization API key. Format: X-API-Key: at_live_...

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

*/*

*/*

curl -X POST "https://example.com/v1/projects" \  -H "Content-Type: application/json" \  -d '{    "name": "string"  }'
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "organizationId": "7bc05553-4b68-44e8-b7bc-37be63c6d9e9",  "name": "string",  "description": "string",  "defaultLanguage": "pl",  "createdAt": "2019-08-24T14:15:22Z",  "updatedAt": "2019-08-24T14:15:22Z"}

List all projects for the authenticated userGET

Previous Page

Get a single projectGET

Next Page

organizationId?string
Formatuuid
name*string
Length1 <= length
description?string
defaultLanguage?string

Default processing language; omitted means pl

Value in

  • "pl"
  • "en"